.primary-title {
	text-align: center;
	position: relative;
	padding-bottom: 73px;
    padding-top: 48px;

	h2 {
		color: $title-color;
		font-weight: 500;
		z-index: 9;
		position: relative;
	}

	.title-bg {
		position: absolute;
		top: 0;
		left: 50%;
		transform: translateX(-50%);
		z-index: 0;
	}
}

.title-white h2 {
	color: #ffffff;
}

.heading-style {
	color: $primary-color;
}

.paragraph-style {
	color: $primary-color;
}